Please fix this (last request)

Discuss the FAQ's here, and get in touch with the FAQ Team.
Locked
Peter Koch
Joomla! Explorer
Joomla! Explorer
Posts: 374
Joined: Thu Aug 18, 2005 8:54 pm

Please fix this (last request)

Post by Peter Koch » Thu Oct 12, 2006 12:33 pm

I asked allready to get this fixed, but got no reply so I ask you once again.

In the 3rd party security FAQ's you are falsely claiming all versions of FacileForms to be vulnerable.

Please change it from "All Versions" to "<= 1.4.6" in these posts:

http://forum.joomla.org/index.php/topic,101240.0.html
http://forum.joomla.org/index.php/topic,100152

User avatar
Tonie
Joomla! Master
Joomla! Master
Posts: 16584
Joined: Thu Aug 18, 2005 7:13 am

Re: Please fix this (last request)

Post by Tonie » Thu Oct 12, 2006 12:48 pm

Changed both entries to reflect the change.

Peter Koch
Joomla! Explorer
Joomla! Explorer
Posts: 374
Joined: Thu Aug 18, 2005 8:54 pm

Re: Please fix this (last request)

Post by Peter Koch » Thu Oct 12, 2006 5:50 pm

Thanks!

Geoff
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3193
Joined: Sun Apr 16, 2006 12:20 am
Location: 127.0.0.1

Re: Please fix this (last request)

Post by Geoff » Sat Oct 14, 2006 9:37 pm

Since this has been fixed, I'm going to assume that no further discussion on this matter is currently needed. Thus, I am locking this topic to prevent spam. If you need this topic unlocked, send a pm with a reason and I will gladly unlock the topic for you.

Thanks
Backup, backup, backup!
The "Master" .htacess file by Nicholas http://snipt.net/nikosdion/the-master-htaccess


Locked

Return to “FAQ Discussion Board”